This endpoint fetches all configured webhooks.
cURL
curl --request GET \ --url https://public.api.micro1.ai/webhooks \ --header 'x-api-key: <api-key>'
{ "status": "true", "message": "Webhooks fetched successfully", "data": [ { "webhook_id": "123e4567-e89b-12d3-a456-426614174000", "url": "https://micro1.ai/webhook", "description": "Webhook to trigger when a interview report is created", "event": "interview_report.created", "date_created": "2021-01-01 00:00:00", "date_modified": "2021-01-01 00:00:00", "status": "active" } ] }
Documentation IndexFetch the complete documentation index at: https://ai-recruiter.micro1.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://ai-recruiter.micro1.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key to access the API
Successful response
Status of the response
"true"
Message of the response
"Webhooks fetched successfully"
Data of the response
Show child attributes